Subject: Mischer Healthcare
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 09:27:40 -0700 (PDT)

Dear Jeff,

I sent you a presentation concerning InterFit Health which is the diagnostic
screening company we discussed months ago. There are two issues I would like
to address: I. Are you interested in investing? 2. I would like to present
to Enron our scope of services which will in all certainty provide lower
healthcare cost and greater productivity. The cost of our biometric testing
is very modest in comparison to your total health costs and leads to
designing your benefits program with disease risk knowledge vs. shooting in
the dark. This is a truly unique approach which is why JP Morgan Chase,
Reliant, and Halliburton have become clients of the company in the last
month. I know that you are very time constrained so if you cannot address
this with me please refer me to another Enron officer who has bottom line
responsibility for your healthcare costs. The same information was sent to
Ken and I have placed a call to him. I appreciate your considering our
services.

Best regards,

Walt